
html,body {
	background:#FF0000 url(".././images/fond2.jpg");
	font-family:arial,sans-serif;
	font-size:small;
	color: #333;
}

img {
    border : none;
    border : 0;
  }
  
h1 {
	background: url(../images/ico_puce.gif) no-repeat left;
	font-family: Righteous, arial;
	padding-left: 20px;
	font-variant: small-caps;
	border-bottom: solid 1px #FF3300;
	margin-bottom: 10px;
	padding-bottom: 3px;
	font: bold 16px;
	color: #FF3300;
	z-index: 1;
}

div#container {
	/*position:relative;*/
	background: #ffffff;
	margin:0 auto;
	width: 800px;
}

div#spacer {
	height: 10px;	
}

div#bandeau {
	padding:0em;
	float: right;
}

div#intro {
	background: url("") no-repeat top;
	margin:10px auto; 
	padding:100px 10px 10px 10px;
	text-align:center;
	vertical-align: middle;	
	width: 204px;
	float: left;
	
}

div#intro 
p.logo:before {
	content: "Choisissez un titre";	
	font-family: Righteous, arial;
	font-size: 30px;
	color: #FF3300;
	}
.baseline:before {
	content: "tapez une baseline ou rien";
	font-family: arial, arial;
	font-size: 20px;
	color: #000000;
	}

div#menu {
    background: #000000;
	width: 100%;
	float: left;
}
#menu ul {
 padding:0;
 margin:0;
 list-style-type:none;
 }
#menu li {
 float:left; 
 }
#menu ul li a {
 font-family: Righteous, arial;
 font-size: 16px;
 color:#FFFFFF;
 text-decoration:none;
 text-align:center;
 display:block;
 width:140px;
 line-height:50px;

 }
#menu ul li a:hover {
 background: #FF3300;
 color: #000000;
 }

div#content {
	color: #333;
	background: #ffffff;
}

#left {
	float:left;
	text-align: justify;
	width: 60%;
	color: #333;
	padding-left: 20px;
}

#right {
	float:left;
	text-align: justify;
	/*width: 320px;*/
	color: #333;
	padding-right: 20px;
}

div#footer {
	clear:both;
	width:100%;
	bottom:0; 
	background: #6E6E6E;
	font: 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
    text-decoration:none;	
}

#footer ul {
	width:  95%;
	margin:  0 auto;
}

.f-title{
	font-family: Righteous, arial,sans-serif;
	color:  #f2f2f2;
	font-size:  28px;
	display: block;
	text-align:  center;
	margin-bottom:  15px;
}

.footer-widget{
		width:  30%;
		display:  inline-block;
		vertical-align:  top;
		text-align : justify;
		padding:  0 1%;
}

.footer-widget p{
	color:  #efefef;
	line-height: 20px;
	font-size:  13px;
}

#social{
	text-align: center;
	padding:  0px;
	
}

#social a{
	display:  inline-block;
	opacity: 0.5;
	width:  53px;
	height:  53px;
	margin-left:  10px;
}

#social a:hover {
	opacity: 1;
}

#facebook{
	background:  url(../images/sprite-social.png) 0 0 no-repeat;
}

#twitter{
	background:  url(../images/sprite-social.png) 0 -73px no-repeat;
}

#google{
	background:  url(../images/sprite-social.png) 0 -146px no-repeat;
}

form input{
	width:  95%;
	padding:  0 2.5%;
	height:  30px;
	background:  #f2f2f2;
	border-radius:  0;
	outline:  none;
	border:  none;
	margin-bottom: 10px;
}

form input[type=submit]{
	width:  30%;
	margin:  10px auto;
	display:  block;
}

form textarea{
	width:  95%;
	padding: 2.5%;
	background:  #f2f2f2;
	outline:  none;
	border:  none;
	height:  150px;
}
